## postnews 0.5.3

=== debian/changelog ===
postnews (0.5.3-4) unstable; urgency=low

  * New Maintainer. (Closes: #693232)
  * Rewrite debian/copyright according to DEP-5.
  * Add a debian/watch file to the packaging.
  * Changes to debian/control:
    - Update Standards-Version to 3.9.4.
    - Add a Homepage entry for Postnews.
    - Add '${misc:Depends}' to the package Depends. 
    - Set Robert James Clay <jame@rocasa.us> as package Maintainer.
    - Update debhelper Build-Depends to be '>= 8.0.0'.
  * Changes to debian/rules:
    - Correct 'dh_clean -k' to 'dh_prep' in install target.
    - Add the missing build-arch and build-indep targets.
  * Update debhelper compatibility in debian/compat to '8'.
  * Explicitly set Debian source format as 3.0 (quilt).
  * Add the file debian/patches/Correct_shabang_line.patch.

 -- Robert James Clay <jame@rocasa.us>  Thu, 09 May 2013 13:24:18 -0400

postnews (0.5.3-3) unstable; urgency=low

  * Added missing binary-arch target.
   (Closes: Bug#187067)
  * Clarified license.

 -- Peter Karlsson <peterk@debian.org>  Sun, 02 Sep 2007 21:00:00 +0100

postnews (0.5.3-2) unstable; urgency=low

  * Removed mention of non-existant info files from manual page.
   (Closes: Bug#187066)

 -- Peter Karlsson <peterk@debian.org>  Fri, 13 Jul 2003 14:00:00 +0100

postnews (0.5.3-1) unstable; urgency=low

  * New upstream release:
   - Added support for issuing "MODE READER" command
    (Closes: Bug#154146)

 -- Peter Karlsson <peterk@debian.org>  Fri, 02 Aug 2002 21:30:00 +0100

postnews (0.5.2-1) unstable; urgency=low

  * New upstream release:
   - Changed the help message.

 -- Peter Karlsson <peterk@debian.org>  Fri, 28 Jun 2002 07:00:00 +0100

postnews (0.5.1-1) unstable; urgency=low

  * Initial Release (ITP #117320).

 -- peter karlsson <peterk@debian.org>  Sun, 28 Oct 2001 16:30:00 +0100
