=== debian/control ===
Source: postnews
Section: net
Priority: extra
Maintainer: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Vcs-Git: git://git.code.sf.net/p/postnews/code -b debian
Vcs-Browser: http://sourceforge.net/p/postnews/code/
Homepage: http://sourceforge.net/p/postnews/wiki/Home/

Package: postnews
Architecture: all
Depends: ${misc:Depends}, python
Description: Post Usenet articles via NNTP from the command line
 Postnews is a small command line utility written in Python
 that posts Usenet articles onto remote servers.
