=== debian/watch ===
# postnews watch control file for uscan
# You can run the "uscan" command to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Uncomment to find new files on sourceforge, for devscripts >= 2.9
http://sf.net/postnews/postnews-(.+)\.(?:tar\.gz|tar\.bz2)
