## postnews 0.6.1

=== debian/changelog ===
postnews (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Rewrite long description in debian/control.
  * Update jame@rocasa.us copyright years in debian/copyright.
  * Update debian/rules to reflect upstream script name change.
  * Add the new file 'debian/clean' to help with debian/rules change.
  * Update 'Correct_shabang_line.patch' for new upstream v0.6.1 version.
  * Removed comments and unneeded blank lines from the debian/watch file.
  * Set Standards-Version to 3.9.6 in debian/control, no changes required.
  * Change the debhelper version from '8' to '9' in the debian/compat and
    debian/control files.

 -- Robert James Clay <jame@rocasa.us>  Mon, 14 Dec 2015 21:27:36 -0500
