=== debian/control ===
Source: postnews
Section: net
Priority: extra
Maintainer: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Git: git://git.code.sf.net/p/postnews/code -b debian
Vcs-Browser: http://sourceforge.net/p/postnews/code/
Homepage: http://sourceforge.net/p/postnews/wiki/Home/

Package: postnews
Architecture: all
Depends: ${misc:Depends}, python
Description: Post Usenet articles via NNTP from the command line
 Postnews is a small command line utility written in Python that can be used
 to post Usenet articles (including headers) from stdin or a file to a nntp
 server. The article must at least contain the headers 'From:','Newsgroups:',
 'Subject:', a newline and a body.
