=== debian/watch ===
version=3
http://sf.net/postnews/postnews-(.+)\.(?:tar\.gz|tar\.bz2)
