=== debian/control ===
Source: postnews
Section: net
Priority: optional
Maintainer: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools
Standards-Version: 4.1.3
Vcs-Git: https://git.code.sf.net/p/postnews/code -b debian
Vcs-Browser: https://sourceforge.net/p/postnews/code/
Homepage: https://sourceforge.net/p/postnews/wiki/Home/

Package: postnews
Architecture: all
Depends: ${misc:Depends}, python
Description: Usenet article postings via NNTP from the command line
 Postnews is a small command line utility written in Python that can be used
 to post Usenet articles (including headers) from stdin or a file to an NNTP
 server. The article must at least contain the headers 'From:','Newsgroups:',
 'Subject:', a newline and a body.
